.seat{
    width: 60px;
    height: 60px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 5px;
}
.seat-box{
    height: 100%;
    width: 100%;
    border: solid 2px rgb(228, 228, 228);
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    cursor: pointer;
}
.seat-box:hover{
    background-color: rgb(175, 230, 94);
    color:white;
}